[pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages

Alexandre DERUMIER aderumier at odiso.com
Thu Aug 28 12:45:48 CEST 2014


Oh sorry,

I understand what happened.

I was using wheezy-backport on this tests servers,

and ceph was installed from wheezy-backport, with "ceph" package with a depend on dep: ceph-common (= 0.80.5-1).

This package don't exist on inktank repository


I think it was old tests, don't remember why I had install ceph like this.

Sorry again !


----- Mail original ----- 

De: "Alexandre DERUMIER" <aderumier at odiso.com> 
À: "Dietmar Maurer" <dietmar at proxmox.com> 
Cc: pve-devel at pve.proxmox.com 
Envoyé: Jeudi 28 Août 2014 12:39:50 
Objet: Re: [pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages 

I'm not sure about what happen, if we update ceph-common (librbd1 depend on it), 

and not other ceph server packages. 


----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com>, pve-devel at pve.proxmox.com 
Envoyé: Jeudi 28 Août 2014 12:31:49 
Objet: RE: [pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages 

> I don't known if you should force the ceph repository to firefly, or provide all 
> ceph firefly packages in proxmox repo ? 

Besides, AFAIK we do not force anything? And I provide all ceph firefly packages in proxmox repo. 
So what files are missing? 
_______________________________________________ 
pve-devel mailing list 
pve-devel at pve.proxmox.com 
http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel 


More information about the pve-devel mailing list